#!/bin/sh -e

for file in dpms.diff ctrlclear.diff
do
   patch < $file
done

sed 's/005577/EAEAEA/' config.def.h > cfg
sed 's/clear = 0/clear = 1/' cfg > cfg2
mv cfg2 config.def.h

make
make DESTDIR="$1" PREFIX=/usr install
